#content_rn{overflow: hidden;}
#list_1,#list_2,#list_4,#list_5{width:1000px;margin: 0 auto;overflow: hidden;}
#list_3{width:1150px;margin: 0 auto;overflow: hidden;}
.list_a{width:420px;float:left;}
.list_b{width:550px;float:right;    border: 1px solid #ccc;}


.services_con{margin:0 auto; width:1000px; overflow:hidden; background:#fff;}
.services_con ul {overflow:hidden; margin-top:36px}
.services_con li {float:left; width:333px; height:152px; text-align:center; display:inline;}
.services_con li a {display:block; width:333px; text-align:center}
.services_con li a:hover h3 {color:#06a9f3;}
.services_con li a:hover p {color:#8d8d8d;}
.services_con li h3 {font-size:22px; font-weight:normal; color:#06a9f3;line-height:22px;}
.services_con li h3 span {font-size:14px;}
.services_con li p {line-height:32px;color:#8d8d8d; margin-top:7px;}
.services_ico {margin:0 auto; width:116px; height:116px;}
.services_ico div {display:block; width:116px; height:116px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0;}
.services_ico06 {background:url(/uiFramework/commonResource/image/2018092802170326098.jpg) -1px 0 no-repeat;}
.services_ico02 {background:url(/uiFramework/commonResource/image/2018092802170326098.jpg) -117px 0 no-repeat;}
.services_ico05 {background:url(/uiFramework/commonResource/image/2018092802170326098.jpg) -233px 0 no-repeat;}
.services_ico06:hover {background:url(/uiFramework/commonResource/image/2018092802170326098.jpg) -1px -115px no-repeat;}
.services_ico02:hover {background:url(/uiFramework/commonResource/image/2018092802170326098.jpg) -117px -115px no-repeat;}
.services_ico05:hover {background:url(/uiFramework/commonResource/image/2018092802170326098.jpg) -233px -115px no-repeat;}


/*主营项目*/
.zyxm_bt{width:1000px; margin:0 auto; padding-top:20px; font-size:26px; color:#06a9f3; text-align:center; margin-bottom:20px;}
.zyxm_bt a{font-size: 24px;}
.common{margin:0 auto; width:1000px; position:relative;}
.summary{background:url(/uiFramework/commonResource/image/2018092803120657683.png) repeat;}
.listbox{float:left; margin-right:20px; width:235px; height:172px; position:relative;}
.listimg{float:left; width:235px; height:172px; position:absolute; overflow:hidden;}
.listimg img{width:235px; height:172px; top:0; left:0; position:absolute;}
.summary{width:235px; height:172px; top:172px; left:0; position:absolute;}
.summarytxt{margin:10px; width:220px; height:auto; line-height:18px;font-size:12px; color:#fff;}
.summarytxt p a{ color:#fff; line-height:22px}
.listinfo{position:absolute; bottom:0px; top:142px; width:235px; text-align:center;}
.listinfo a{width:235px; background:url(/uiFramework/commonResource/image/2018092803120657683.png) repeat; text-align:center; display:block; font:14px/30px Microsoft Yahei; color:#dedede;}
.listinfo a:hover{width:235px; background:url(	/uiFramework/commonResource/image/2018092803133265707.png) repeat; text-align:center; display:block; font:14px/30px Microsoft Yahei; color:#fff;}

.xwzx_bt {width: 1000px;margin: 0 auto; padding-top: 20px;text-align: center;margin-bottom: 20px;}
.xwzx_bt a{font-size: 26px;color: #06a9f3; }

.scrollBox{ width:1150px; position:relative;margin:0 auto; }
.scrollBox .ohbox{overflow:hidden; position:relative;width:1000px; left:75px}
.scrollBox .common{overflow:hidden; position:relative;width:1000px;}
.scrollBox {position:relative;overflow:hidden;zoom:1;}
.scrollBox .pageBtn span{display:block; width:44px; height:42px; position:absolute; top:70px; cursor:pointer; text-indent:-999em; overflow:hidden; }
.scrollBox .pageBtn .prev{left:10px; background:url(/uiFramework/commonResource/image/2018092803160147922.png) no-repeat center;}
.scrollBox .pageBtn .next{right:10px; background:url(/uiFramework/commonResource/image/2018092803155258712.png) no-repeat center;}

.tab1, .tab2{overflow: hidden;padding-bottom: 3px;}
.tab1 li{float:left;width:100%;line-height: 24px;}
.tab1 li i{ width: 8px; padding-right: 8px;padding-left: 15px;}
.article_time{float: right;}

.jdal_bt { width: 1000px; margin: 0 auto;padding-top: 20px;text-align: center;margin-bottom: 20px;}
.jdal_bt a{font-size: 26px;color: #06a9f3;}

/*底部滚动*/
.picMarqueLeft{width:100%;overflow:hidden;position:relative;margin-top:5px;margin-bottom:5px;}
.picMarqueLeft .bd ul{overflow:hidden; zoom:1;}
.picMarqueLeft .bd ul li{width: 235px;height: 238px;float:left;_display:inline;overflow:hidden;text-align:center;position:relative;margin-left:20px;}
.picMarqueLeft .picList_a,
.picMarqueLeft .picList_a img{display:block;width:235px;height:170px;}
.zhezhaoc{top: 170px;left: 0;position: absolute;bottom: 0; width: 235px; height: 60px;}
.wenzi{position: absolute;top: 170px;left: 0;width:235px;height:60px;}
.wenzi a{    float: left;color: #06a9f3;font-size: 16px;height: 63px;padding-top: 5px;background: #fff;line-height: 26px;overflow: hidden;}


.copy{width:1000px; margin:0 auto; height:56px}
.foot_lj{width:820px; float:left}
.foot_lj select{margin-right:40px; margin-top:11px}
.foot_wy{width:180px; float:left}
.foot_wy img{ margin-right:18px; margin-top:2px}